-module(test).

-export([a/0, b/0]).

a() ->
    NewVar1 = 1,
    NewVar3 = 3,
    NewVar5 = 5,
    NewVar4 = 1-2-3-4-5-6+NewVar1+NewVar3,
    NewVar4+NewVar5.


b() ->
    NewVar1 = 11,
    NewVar3 = 33,
    NewVar5 = 55,
    NewVar4 = 2-3-4-5-6-7+NewVar1+NewVar3,
    NewVar4+NewVar5.
